umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - b -

- B : comments_class_enum_test
- Bottom : ChildWidgetPlacement
- BottomLeft : ChildWidgetPlacement, Uml::Corner
- BottomRight : ChildWidgetPlacement, Uml::Corner
- Branch : ActivityWidget
- Break : CombinedFragmentWidget
- Buffer : ObjectNodeWidget